GeoPackage? support

GeoPackage? support requires the ossim library, and two ossim plugin, sqlite and png.:

ossim library: [http://trac.osgeo.org/ossim/browser/trunk/ossim

sqlite plugin: http://trac.osgeo.org/ossim/browser/trunk/ossim_plugins/sqlite

png plugin: http://trac.osgeo.org/ossim/browser/trunk/ossim_plugins/png

Note: Additional plugins may be required for input data, e.g. ossim kakadu plugin for j2k data.

To get via svn:

svn co http://svn.osgeo.org/ossim/trunk/ossim ossim
svn co http://svn.osgeo.org/ossim/trunk/ossim_plugins/sqlite sqlite
svn co http://svn.osgeo.org/ossim/trunk/ossim_plugins/png png

On a unix box with yum support to an ossim repository you can do:

$ sudo yum install ossim ossim-sqlite-plugin ossim-png-plugin ossim-kakadu-plugin
Last modified 5 years ago Last modified on Apr 23, 2015, 1:08:11 PM